@charset "utf-8";

/*--------------------------------------------------------------------

 レイアウトIDや詳細なスタイルを定義

--------------------------------------------------------------------*/



/*body*/



body {

	text-align: center;

	color: #333333;

	font-size: 100.01%;

	line-height: 1.3em;

	padding: 0;

	margin: 0;

	background:url(../../../common/img/body_bg.jpg) center top repeat-y;

}



/* IEで背景が1ピクセルずれる不具合対応 */

/* IE7でpadding指定 */

*:first-child+html body {

	padding-left: 1px;

}



/* IE6以下でpadding指定 */

*html body {

	padding-left: 1px;

}

/* IEで背景が1ピクセルずれる不具合対応　ここまで */



/*baseFrame*/



#baseFrame {

	width: 950px;

	margin: 0 auto;

}



/* 上部グローバルメニュー */

#subMenuBlock {

	position: relative;

	height: 32px;

	background: url(../img/frame_mainbody_head.jpg) left top no-repeat;

}

#subMenu {

	position: absolute;

	margin: 0;

	padding : 0;

	right: 0;

	bottom: 0;

	list-style: none;

}

#subMenu li {

	float: left;

	margin: 0;

	padding: 0;

	font-size: 0;

	line-height: 0;

}

#globalMenuBlock a, #globalMenuBlock a:visited{

	color:#333333;

	text-decoration:none;}

#globalMenuBlock a:hover{

	text-decoration:none;

	color:#666666}



/*mainFrame*/

#mainFrame {

	padding: 0 0 0 14px;

	background: url(../img/mainframe_bg.jpg) left top no-repeat;

	text-align: left;

}

#mainFrameBg1 {

	background: url(../img/side_menu_bg2.jpg) left top repeat-y;

}

#mainFrameBg2 {

	background: url(../img/side_menu_bg1.jpg) left top no-repeat;

}





/*subMenu*/

#globalMenuBlock {

	float: left;

	width: 194px;

}



#globalMenuBlock table{

	width:183px;

	margin:0 auto;

	}

#globalMenuBlock table th{

	text-align:left;

	background:url(../img/bg_side_menu.jpg) repeat-y;

	padding:11px 10px 5px 10px;

	font-weight:bold;

	line-height:1.1em;}

#globalMenuBlock table th .eigo{

	font-size:0.8em;

	font-weight:normal;

	color:#666666;

	}



#globalMenuBlock #shigoLogo {

	margin: 0 0 0 6px;

	padding: 0;

	font-size: 0;

	padding: 0;

}



#globalMenu {

	margin: 0 0 5px 6px;

	padding: 0;

	list-style: none;

}

#globalMenu li {

	font-size: 0;

	line-height: 0;

}





/*mainContents*/

#mainContents {

	float: right;

	width: 711px;

	padding-top: 19px;

}

#mainContents .inner {

	width: 690px;

	background: url(../img/maincontents_bg.gif) center top repeat-y;

}

/* .inner の中の .inner はスタイルを消す */

#mainContents .inner .inner {

	width: auto;

	background: none;

}

#mainContents .inner .innerHead {

	padding-top: 6px;

	background: url(../img/maincontents_bg_head.jpg) center top no-repeat;

}

#mainContents .inner .innerFoot {

	padding: 0 13px 15px 13px;

	background: url(../img/maincontents_bg_foot.gif) center bottom no-repeat;

}



#h1bg{

	background:url(../img/h1.jpg) top left no-repeat;

}

#mainContents h1 {

	margin: 0;

	padding: 40px 20px;

	font-size: 30px;

	line-height: 0;

	color:#0D1372;

}

#mainContents #btnShigosengerHome {

	float: right;

	margin: 0;

	padding: 0;

}



#mainContents h2 {

	padding: 5px 0 20px 0;

	background: url(../img/h2_bg.jpg) center top no-repeat;

	color: #14166D;

	text-align: center;

	font-size: 1.25em;

	line-height: 1.3em;

	clear:both;

}

#mainContents h3 {

	color:#666666;

	padding-bottom:5px;

	margin-bottom:1em;

	font-size:1em;

	border-bottom:1px solid #666666;

}

#mainContents h4 {

}

#mainContents h5 {

}

#mainContents h6 {

}

#mainContents p {

	margin: 0 18px 1em 18px;

	font-size: .875em;

}

/* 横マージンのキャンセル */

#mainContents table p, #mainContents blockquote p, #mainContents ul p {

	margin-left: 0;

	margin-right: 0;

}



#mainContents .lead {

}



#mainContents ul {

	margin: 1em 18px;

	padding: 0;

	font-size: .875em;

}

#mainContents ol {

	margin: 1em 18px;

	padding: 0 25px;

	font-size: .875em;

}

#mainContents ul li {

	list-style: none;

	background: url(../img/listmark01.gif) left .3em no-repeat;

	margin: 0 0 .5em 0;

	padding: 0 0 0 17px;

	line-height: 1.2em;

}  

#mainContents ol li {  

}

#mainContents ul ul, #mainContents ul ol,  

#mainContents ol ol, #mainContents ol ul { padding: 0; margin: 0; font-size: 100%;}  

#mainContents ul li, #mainContents ol li { margin-left:0;}  

#mainContents li li { margin-left:1em;}

#mainContents ul ul li {

	margin: 0 0 0 15px;

}





/* Definition List */

* html body dl.list dd div {

   display: inline-block;

}



#mainContents dl {

	padding: 0;

	padding: 0;

}



#mainContents dl dt {

	font-size: 1em;

	font-weight: bold;

	margin: 0;

	padding: 0 25px 5px 55px;

}



#mainContents dl dd {

	font-size: 0.875em;

	margin: 0;

	padding: 0 35px 5px 70px;

}



.contentsNavi {

	text-align: right;

}



/* pagetop */

.btn_pagetop {

	margin: 1.5em 0 1em 0;

	text-align: right;

}



/* qaBlock */

#qaBlock {

	background: url(../img/qa_bg.jpg) center top repeat-y;

	color: #FFF;

}

#qaBlock .innerHead {

	padding-top: 15px;

	background: url(../img/qa_bg_head.jpg) center top no-repeat;

}

#qaBlock .innerFoot {

	padding-bottom: 32px;

	background: url(../img/qa_bg_foot.jpg) center bottom no-repeat;

}



#qaBlock h2 {

	float: left;

	padding: 38px 0 0 52px;

}

#qaBlockFrameOuter {

	float: right;

	width: 727px;

	padding: 10px 0;

	text-align: left;

}

#qaBlockFrame {

	width: 700px;

	padding: 7px 0;

	background: url(../img/bg_pattern01.jpg) left top repeat;

}

#qaBlockFrame .inner {

	margin: 0 8px;

	padding: 10px 20px;

	background: url(../img/bg_pattern02.gif) left top repeat;

}

#qaBlockFrame h3 {

	color: #FF0;

	font-size: 1em;

	margin-bottom: .5em;

}

#qaBlockFrame p {

	font-size: .875em;

}

#qaBlockFrame .img_right {

	background: none;

	padding: 0 0 .5em 2em;

}

#qaBlockFrame .img_left {

	background: none;

	padding: 0 2em .5em 0;

}



/* quiz */

#quiz {

	background-image: url(../../quiz/img/bg_quiz.gif);

	background-position: center top;

	background-repeat: no-repeat;

	height:150px;

}

#quizInner {

	overflow: auto;

	padding: 25px 50px 35px 100px;

	font-size: 1.5em;

}





/* getFlash */

#getFlashBlock {

	padding: 10px 0;

	text-align: left;

	font-size: .75em;

	line-height: 1.3em;

	background: url(../../img/getflash_bg.jpg) left top no-repeat;

}

#getFlashBlock .img_left {

	padding: .1em 16px 0 27px;

	background: none;

}

